PHP Portal » PHP Forum » Software & Technik » Sicherheit » Internet Explorer aktuell nicht nutzen!

Internet Explorer aktuell nicht nutzen! 

von
Member
Zitat
Inzwischen sind Varianten der Exploits, über die Hacker Angriffe auf
Google starteten, im Internet aufgetaucht. Die getesteten Exploits
ermöglichen Angreifern, über den Internet Explorer die Kontrolle über
kompromittierte Rechner zu erlangen.

http://www.golem.de/1001/72450.html

Das Bundesamt für Sicherheit und Informationstechnik (BSI) empfiehlt
Benutzern des Internet Explorers, in den kommenden Tagen auf einen
alternativen Browser umzusteigen. Die durch die Attacken auf Google
bekannt gewordene Sicherheitslücke in dem Microsoft-Browser werde in
den nächsten Tagen verstärkt für Angriffe genutzt.

http://www.golem.de/1001/72447.html

Werbung

Schnellantwort